prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinfgtk
Description: Common infinote GTK+ UI functionality
Requires: libinfinity-0.7 gtk+-3.0 >= 3.10.0
Version: 0.7.2
Libs: -L${libdir} -linfgtk-0.7
Cflags: -I${includedir}/libinfgtk-0.7
